/*
Theme Name: Hello Biz Child
Theme URI: https://generalolivewood.com/
Description: Thème enfant de Hello Biz — personnalisations General Olive Wood.
Author: ICT
Author URI: https://ict.com.tn/
Template: hello-biz
Version: 1.0.0
Text Domain: hello-biz-child
*/

/* ==========================================================================
   CSS personnalisé — General Olive Wood
   ========================================================================== */



   .notanimation li.elementor-icon-list-item,
.notanimation a.elementor-sub-item {
  transition: none !important;
  transform: none !important;
}
a.elementor-sub-item{
	margin-right:20px !important;
}

li.elementor-icon-list-item,
a.elementor-sub-item {
  transition: transform 0.3s ease;
}

li.elementor-icon-list-item:hover,
a.elementor-sub-item:hover {
  transform: translateX(10px);
}

.underline::after {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  border-radius: 5px;
  background-color: #8D8A12;
	margin-top: 2px; 
}

nav.woocommerce-breadcrumb {
    margin-top: 20px !important;
    font-family: 'El Messiri';
    font-size: 21px !important;
    color: #40502B !important;
}

h1.woocommerce-products-header__title.page-title {
    font-family: 'El Messiri';
    font-size: 35px !important;
    color: #40502B !important;
}

.woocommerce-info {
    font-family: 'El Messiri';
}

.woocommerce-info {
    border-top-color: #8D8A12 !important;
}

.woocommerce-info::before {
    color: #8D8A12 !important;
}

h2.woocommerce-loop-product__title {
    font-family: 'El Messiri';
    color: #40502B !important;
    font-size: 20px !important;
    font-weight: 800 !important;
}

p.woocommerce-result-count {
    font-family: 'El Messiri';
    font-size: 20px !important;
    color: #512B11 !important;
}

select.orderby {
    font-family: 'El Messiri';
    font-size: 16px !important;
	font-weight:800 !important;
	color : #512b11 !important;
}
select.orderby {
    display: none !important;
}

p.sub-heading {
	    font-family: 'El Messiri';
	font-weight:800 !important;
	color : #512b11 !important;
}

h1.entry-title{
	font-family: 'El Messiri';
	font-size:30px !important;
	font-weight:800 !important;
	color : #512b11 !important;
}

h1.entry-title:after{
  content: "";
  display: block;
  width: 80px;
  height: 4px;
  border-radius: 5px;
  background-color: #8D8A12;
}


input.search-field{
		font-family: 'El Messiri';
	font-weight:800 !important;
	color : #512b11 !important;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border: 1px solid  #512b11 !important;
}

h2.woocommerce-loop-product__title:after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  border-radius: 5px;
  background-color: #8D8A12;
}

td.woocommerce-product-attributes-item__value>p {
    padding-left: 30px !important;
}

th.woocommerce-product-attributes-item__label{
		font-family: 'El Messiri';
	font-size:21px !important;
	font-weight:800 !important;
	color : #512b11 !important;
}

div#tab-additional_information>h2{
	display:none !important;
}

td.woocommerce-product-attributes-item__value{
	font-family: 'El Messiri';
	font-size:21px !important;
	font-weight:700 !important;
	color : #512b11 !important;
}

li#tab-title-additional_information>a{
		font-family: 'El Messiri';
	font-size:21px !important;
	font-weight:700 !important;
	color : #512b11 !important;
}
/*
span.posted_in , nav.woocommerce-breadcrumb{
			display:none !important;
}*/
span.posted_in {
    font-family: 'Poppins';
    color: #512B11;
	font-weight:500;
}
span.posted_in>a{
	color:#40502B;
}
section.related.products>h2{
			font-family: 'El Messiri';
	font-weight:800 !important;
	color : #512b11 !important;
}

section.related.products>h2:after{
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  border-radius: 5px;
  background-color: #8D8A12;
}

a.button.product_type_simple{
	font-family: 'El Messiri';
	font-weight:800 !important;
	color : #512b11 !important;
	display: block !important;
	margin: 0 !important;
	font-size:19px !important;
}

a.button.product_type_simple:hover{
	font-family: 'El Messiri';
	font-weight:800 !important;
	color : #fff !important;
	background-color : #727164 !important;
}

button.woosq-btn {
	font-family:'El Messiri';
	font-weight:800 !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
	background-color : #E9E6ED !important;
	border : #E9E6ED !important;
	color : #512b11 !important;
}

button.woosq-btn:hover {
font-family: 'El Messiri';
	font-weight:800 !important;
	color : #fff !important;
	background-color : #727164 !important;
}

h2.woocommerce-loop-product__title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

li.product {
    border: 1px solid #c1c1c1b5 !important;
    padding: 5px !important;
    text-align: center;
    margin: 5px !important;
	background-color :#fff;
}

h2.woocommerce-loop-product__title{
	text-align: start;
}

div#primary {
    margin-top: 20px;
}

ul.page-numbers{
	font-family: 'El Messiri';
}

span.page-numbers.current,a.page-numbers{
	color : #512b11 !important;
}

p,.product-short-description.product-excerpt{
	font-family:'poppins';
	color : black ;
}

section.related.products {
    font-family: Montserrat;
    display: block;
    clear: both;
    width: 100%;
}


@media (max-width: 768px) {
    .products.columns-4:not(.elementor-grid) > li.product {
        width: 47% !important;
    }
}
@media (max-width: 768px) {
a.button.product_type_simple {
    margin-bottom: 5px;
}
}

.woocommerce-product-gallery__wrapper{
    border: 1px solid #c1c1c1b5 !important;
    padding: 5px !important;
}

.eael-product-gallery .woocommerce ul.products {
    grid-gap: 10px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    z-index: 5 !important;
}

main#main {
    display: block;
}

.search .site-main {
    padding: 10px !important;
}

.aws-wrapper {
    font-family: 'El Messiri';
}

li.aws_result_item.aws_search_more,li.aws_result_item.aws_no_result , .aws-search-result .aws_result_title {
		font-family:'El Messiri';
	font-weight:700;
	font-size:12px;
    color: #313131;
}



.aws-search-result .aws_search_more a {
    color: #313131;
}

span.aws_result_image>img {
    border: solid 1px #3333333b;
}

.aws-container .aws-search-field{
	font-weight:700;
}

h2.woocommerce-loop-product__title {
    max-width: 20ch;
}

.aws-search-btn.aws-form-btn {
    background-color: #000000 !important;
    color: #fff !important;
		border-radius : 0px 3px 3px 0px  !important;
}

span.aws-search-btn_icon>svg{
	color : #fff !important;
}

.aws-container .aws-search-field {
	border : solid 1px #fff !important;
	border-radius : 3px 0px 0px 3px  !important;
}

h2.eael-feature-list-title {
    margin-top: 10px !important;
}

